Manifest-Version: 1.0
Ant-Version: Apache Ant 1.9.4
Created-By: 1.8.0_60-b27 (Oracle Corporation)
Bundle-ManifestVersion: 2
Bundle-Name: JOptSimple
Bundle-SymbolicName: joptsimple
Bundle-Version: 3.2.0
Bundle-ClassPath: jopt-simple-3.2.jar
Export-Package: joptsimple,joptsimple.internal,joptsimple.util
Bundle-RequiredExecutionEnvironment: JavaSE-1.8

